
Redmine - Patch #7507

1.1.1 Czech Translations (cs)

2011-02-01 00:50 - Michal Gebauer

Status: Closed Start date: 2011-02-01

Priority: Normal Due date:  

Assignee: Michal Gebauer % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Update for czech translation for 1.1.1

Related issues:

Related to Redmine - Patch #7390: Fixes in Czech localization Closed 2011-01-20

Associated revisions

Revision 5496 - 2011-04-17 18:10 - Toshi MARUYAMA

fix cs.yml lost config/configuration.yml (#7408, #7390, #7507).

History

#1 - 2011-02-21 11:02 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r4901, thanks!

Files

cs.yml 41.4 KB 2011-01-31 Michal Gebauer

calendar-cs.js 2.94 KB 2011-01-31 Michal Gebauer
